org.eclipse.jetty.http

## Class HttpSchemes

- java.lang.Object
- - org.eclipse.jetty.http.HttpSchemes

-     public class HttpSchemes
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `HTTP`
    `static Buffer` | `HTTP_BUFFER`
    `static String` | `HTTPS`
    `static Buffer` | `HTTPS_BUFFER`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `HttpSchemes()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### HTTP

          public static final String HTTP

      See Also:
        Constant Field Values

    - #### HTTPS

          public static final String HTTPS

      See Also:
        Constant Field Values

    - #### HTTP_BUFFER

          public static final Buffer HTTP_BUFFER

    - #### HTTPS_BUFFER

          public static final Buffer HTTPS_BUFFER

  - ### Constructor Detail

    - #### HttpSchemes

          public HttpSchemes()

Copyright © 1995-2013 Mort Bay Consulting. All Rights Reserved.